<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="theme-color" content="#f3004c">
  <style media="screen">
    {% include "atf/atf.css" %} 
  </style>
<title>🚀</title>
</head>
<body>
  <div class="ss-body">
    {% block content %} {% endblock %}
  </div>
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js"></script>
  <script>
    WebFont.load({
      google: {
        families: ['Roboto:100,300,500', 'PT Mono']
      }
    });
  </script>
  <script
  src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha256-pasqAKBDmFT4eHoN2ndd6lN370kFiGUFyTiUHWhU7k8=" crossorigin="anonymous" defer></script>
  <script type="text/javascript" src="js/app.min.js" defer></script>
  <link rel="preload" href="/css/style.css" as="style" onload="this.onload=null;this.rel='stylesheet'">
  <noscript>
    <link rel="stylesheet" href="/css/style.css" >
  </noscript>
</body>
</html>
